@charset "UTF-8";
/* CSS Document */
html {
  font-size: 62.5%;
}

body {
  font-size: 1.3rem;
}

header .pc_only {
  display: none;
}

@media only screen and (min-width: 961px) {
  header .pc_only {
    display: inherit;
  }
}
a:hover {
  text-decoration: none;
}

.w1280 {
  box-sizing: border-box;
  width: 100%;
  max-width: 1280px;
  margin: auto;
  padding: 0 4%;
}
@media screen and (min-width: 901px) {
  .w1280 {
    padding: 0 10%;
  }
}
@media screen and (min-width: 1281px) {
  .w1280 {
    padding: 0 8%;
  }
}
@media screen and (min-width: 1400px) {
  .w1280 {
    padding: 0 4%;
  }
}
@media screen and (min-width: 1580px) {
  .w1280 {
    padding: 0;
  }
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.3rem;
}

header .pc_only {
  display: none;
}

@media only screen and (min-width: 961px) {
  header .pc_only {
    display: inherit;
  }
}
a:hover {
  text-decoration: none;
}

.w1280 {
  box-sizing: border-box;
  width: 100%;
  max-width: 1280px;
  margin: auto;
  padding: 0 4%;
}
@media screen and (min-width: 901px) {
  .w1280 {
    padding: 0 10%;
  }
}
@media screen and (min-width: 1281px) {
  .w1280 {
    padding: 0 8%;
  }
}
@media screen and (min-width: 1400px) {
  .w1280 {
    padding: 0 4%;
  }
}
@media screen and (min-width: 1580px) {
  .w1280 {
    padding: 0;
  }
}

body {
  background: #F4F9FC;
}

.main {
  text-align: left;
  font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.1em;
}
.main img {
  width: 100%;
}

.contents_title {
  font-size: 1.8rem;
  color: #fff;
  text-align: center;
}
@media (min-width: 768px) {
  .contents_title {
    font-size: calc(1.8rem + (1vw - 7.68px) * 3.125);
  }
}
@media (min-width: 1280px) {
  .contents_title {
    font-size: 3.4rem;
  }
}
.contents_title:before {
  display: none;
}

@media screen and (min-width: 769px) {
  .contents_title {
    position: relative;
  }
  .contents_title:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 1px;
    transform: translateX(-50%);
    background-color: #fff;
    border-radius: 2px;
  }
}
.copy_box .copy_title {
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .copy_box .copy_title {
    font-size: calc(1.8rem + (1vw - 7.68px) * 2.3148148148);
  }
}
@media (min-width: 1200px) {
  .copy_box .copy_title {
    font-size: 2.8rem;
  }
}
.copy_box .copy {
  font-size: 1.2rem;
  text-align: left;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 2;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
@media (min-width: 768px) {
  .copy_box .copy {
    font-size: calc(1.2rem + (1vw - 7.68px) * 0.6944444444);
  }
}
@media (min-width: 1200px) {
  .copy_box .copy {
    font-size: 1.5rem;
  }
}

.w900 {
  box-sizing: border-box;
  width: 100%;
  max-width: 900px;
  margin: auto;
  padding: 0 4%;
}
@media screen and (min-width: 901px) {
  .w900 {
    padding: 0 10%;
  }
}
@media screen and (min-width: 1281px) {
  .w900 {
    padding: 0 8%;
  }
}
@media screen and (min-width: 1400px) {
  .w900 {
    padding: 0 4%;
  }
}
@media screen and (min-width: 1580px) {
  .w900 {
    padding: 0;
  }
}
@media screen and (min-width: 901px) {
  .w900 {
    padding: 0 10%;
  }
}
@media screen and (min-width: 1000px) {
  .w900 {
    padding: 0 4%;
  }
}
@media screen and (min-width: 1281px) {
  .w900 {
    padding: 0 4%;
  }
}
@media screen and (min-width: 1400px) {
  .w900 {
    padding: 0;
  }
}
@media screen and (min-width: 1580px) {
  .w900 {
    padding: 0;
  }
}

.flex_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#hero {
  margin: 0 auto 50px;
}

a {
  display: block;
}

.box {
  margin-bottom: 21.3333333333%;
}

@media screen and (min-width: 769px) {
  .box {
    margin-bottom: 8.3333333333%;
  }
}
.btn {
  margin-bottom: 5%;
}
.btn a, .btn button {
  font-size: 1.4rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  text-align: center;
  max-width: 380px;
  width: 100%;
  margin: auto;
  padding: 20px;
  display: block;
  box-sizing: border-box;
  position: relative;
  color: #fff;
  background: #0091DA;
  border: 1px solid #0091DA;
  transition: 0.3s;
}
@media (min-width: 768px) {
  .btn a, .btn button {
    font-size: calc(1.4rem + (1vw - 7.68px) * 0.390625);
  }
}
@media (min-width: 1280px) {
  .btn a, .btn button {
    font-size: 1.6rem;
  }
}
.btn a span, .btn button span {
  position: absolute;
  width: 100%;
  top: 50%;
  transform: translateY(-50%);
  border-color: #fff;
  right: 20px;
  font-size: 1.4rem;
  transition: 0.3s;
}
.btn a .v_shaped, .btn button .v_shaped {
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: 2px solid;
  border-right: 2px solid;
  top: 50%;
  transform: rotate(45deg) translate(0%, -50%);
  border-color: #fff;
  transition: 0.3s;
}
.btn a .arrow:before, .btn a .arrow:after, .btn button .arrow:before, .btn button .arrow:after {
  content: "";
  position: absolute;
  background: #fff;
  height: 1px;
  transition: 0.3s;
}
.btn a .arrow:before, .btn button .arrow:before {
  width: 25px;
  right: 14px;
  top: 70%;
  transform: translate(0, -50%);
}
.btn a .arrow:after, .btn button .arrow:after {
  width: 7px;
  right: 14px;
  top: calc(70% - 2px);
  transform: rotate(35deg) translate(0, -50%);
}
.btn a:hover, .btn button:hover {
  background: #C1AE8A;
  opacity: 1;
  border: 1px solid #C1AE8A;
}
.btn a.gl_btn, .btn button.gl_btn {
  background: #C1AE8A;
  border: 1px solid #C1AE8A;
}
.btn a.gl_btn:hover, .btn button.gl_btn:hover {
  color: #C1AE8A;
  background: #fff;
}
.btn a.gl_btn:hover .v_shaped, .btn button.gl_btn:hover .v_shaped {
  border-color: #C1AE8A;
}
.btn a.gl_btn:hover .arrow:before, .btn a.gl_btn:hover .arrow:after, .btn button.gl_btn:hover .arrow:before, .btn button.gl_btn:hover .arrow:after {
  background: #C1AE8A;
}
.btn a.or_btn, .btn button.or_btn {
  background: #EB702F;
  border: 1px solid #EB702F;
}
.btn a.or_btn:hover, .btn button.or_btn:hover {
  background: #C1AE8A;
  border: 1px solid #C1AE8A;
}
.btn a.gr_btn, .btn button.gr_btn {
  background: #678E38;
  border: 1px solid #678E38;
}
.btn a.gr_btn:hover, .btn button.gr_btn:hover {
  background: #C1AE8A;
  border: 1px solid #C1AE8A;
}
.btn.back a, .btn.back button {
  background: #000;
  border: 1px solid #000;
}
.btn.back a:hover, .btn.back button:hover {
  color: #000;
  background: #fff;
}
.btn.back a:hover:after, .btn.back button:hover:after {
  border-color: #000;
}

.sub_title {
  color: #0091DA;
  text-align: center;
  margin-bottom: 40px;
}
.sub_title .main_txt {
  font-weight: normal;
  font-size: 1.8rem;
}
@media (min-width: 768px) {
  .sub_title .main_txt {
    font-size: calc(1.8rem + (1vw - 7.68px) * 3.125);
  }
}
@media (min-width: 1280px) {
  .sub_title .main_txt {
    font-size: 3.4rem;
  }
}
.sub_title .sab_title {
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .sub_title .sab_title {
    font-size: calc(1.6rem + (1vw - 7.68px) * 1.5625);
  }
}
@media (min-width: 1280px) {
  .sub_title .sab_title {
    font-size: 2.4rem;
  }
}
.sub_title .sab_txt {
  text-align: justify;
  font-size: 1.3rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin-top: 20px;
  color: #333;
}
@media (min-width: 768px) {
  .sub_title .sab_txt {
    font-size: calc(1.3rem + (1vw - 7.68px) * 0.390625);
  }
}
@media (min-width: 1280px) {
  .sub_title .sab_txt {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 769px) {
  .sub_title .main_txt {
    margin-bottom: 80px;
    position: relative;
  }
  .sub_title .main_txt:before {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    bottom: -30px;
    width: 90px;
    height: 1px;
    margin: auto;
    background: #0091DA;
  }
  .sub_title .sab_txt {
    margin-top: 40px;
  }
}
@media screen and (min-width: 901px) {
  .sp_only {
    display: none;
  }
}
i {
  margin-right: 5px;
}

.message_contents {
  margin-bottom: 70px;
}
.message_contents .message_contents_wrap {
  padding: 80px 0px 40px 0px;
}
.message_contents .message_contents_wrap .contents_title {
  margin-bottom: 40px;
}
.message_contents .message_contents_wrap ul li {
  flex: 0 1 100%;
  width: 100%;
  max-width: 100%;
}
.message_contents .message_contents_wrap ul li .txt_title {
  font-size: 1.6rem;
  text-align: center;
  color: #0091DA;
  background: #fff;
  padding: 5px 0px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: bold;
  font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
@media (min-width: 768px) {
  .message_contents .message_contents_wrap ul li .txt_title {
    font-size: calc(1.6rem + (1vw - 7.68px) * 1.8518518519);
  }
}
@media (min-width: 1200px) {
  .message_contents .message_contents_wrap ul li .txt_title {
    font-size: 2.4rem;
  }
}
.message_contents .message_contents_wrap ul li .txt {
  font-size: 1.3rem;
  text-align: center;
  color: #fff;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 30px 0px 40px 0px;
  letter-spacing: 0px;
}
@media (min-width: 768px) {
  .message_contents .message_contents_wrap ul li .txt {
    font-size: calc(1.3rem + (1vw - 7.68px) * 0.462962963);
  }
}
@media (min-width: 1200px) {
  .message_contents .message_contents_wrap ul li .txt {
    font-size: 1.5rem;
  }
}

@media screen and (min-width: 769px) {
  .message_contents {
    margin-bottom: 120px;
  }
  .message_contents .message_contents_wrap {
    padding: 60px 0px 50px 0px;
  }
  .message_contents .message_contents_wrap .contents_title {
    margin-bottom: 12%;
  }
  .message_contents .message_contents_wrap ul li {
    flex: 0 1 100%;
    width: 100%;
    max-width: 100%;
    margin-bottom: 100px;
  }
  .message_contents .message_contents_wrap ul li .txt {
    text-align: left;
    padding: 10px 25px;
    line-height: 2.5;
  }
}
#hero {
  background: url(./img/main.jpg) no-repeat center;
  height: 400px;
}
#hero img {
  display: none;
}

@media only screen and (max-width: 768px) {
  #hero {
    background: none;
    height: auto;
  }
  #hero img {
    width: 100%;
    display: block;
  }
}
.hero_txt {
  margin-bottom: 2em !important;
  font-size: clamp(15px, 2vw, 20px);
  text-align: center;
}

#culture .culture_wrap .copy_box {
  margin-bottom: 45px;
}
#culture .culture_wrap .copy_box .copy_title {
  color: #0091DA;
}
#culture .culture_wrap .copy_box .copy_link {
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
#culture .culture_wrap .copy_box .copy_link a {
  font-size: 1.4rem;
  color: #0091DA;
  text-decoration: underline;
}
@media (min-width: 768px) {
  #culture .culture_wrap .copy_box .copy_link a {
    font-size: calc(1.4rem + (1vw - 7.68px) * 0.462962963);
  }
}
@media (min-width: 1200px) {
  #culture .culture_wrap .copy_box .copy_link a {
    font-size: 1.6rem;
  }
}
#culture .culture_wrap .staff_box .img {
  margin-bottom: 45px;
}
#culture .culture_wrap .staff_box .f_box {
  margin-bottom: 30px;
}
#culture .culture_wrap .staff_box .f_box .title {
  color: #fff;
  background: #0091DA;
  text-align: center;
  padding: 8px 0px;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  #culture .culture_wrap .staff_box .f_box .title {
    font-size: calc(1.4rem + (1vw - 7.68px) * 0.462962963);
  }
}
@media (min-width: 1200px) {
  #culture .culture_wrap .staff_box .f_box .title {
    font-size: 1.6rem;
  }
}
#culture .culture_wrap .staff_box .f_box ul li {
  margin-bottom: 15px;
}
#culture .culture_wrap .staff_box .f_box ul li p {
  font-size: 1.2rem;
  letter-spacing: 1px;
  line-height: 1.4;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding-left: 5px;
}
@media (min-width: 768px) {
  #culture .culture_wrap .staff_box .f_box ul li p {
    font-size: calc(1.2rem + (1vw - 7.68px) * 0.6944444444);
  }
}
@media (min-width: 1200px) {
  #culture .culture_wrap .staff_box .f_box ul li p {
    font-size: 1.5rem;
  }
}
#culture .culture_wrap .staff_box .f_box ul li p:before {
  content: "";
  display: inline-block;
  position: relative;
  left: -10px;
  top: -2px;
  width: 5px;
  height: 5px;
  background: #E5E55C;
}
#culture .culture_wrap .staff_box .career {
  flex: 0 1 100%;
  width: 100%;
  max-width: 100%;
}
#culture .culture_wrap .staff_box .career ul {
  background: #fff;
  padding: 25px 20px;
}
#culture .culture_wrap .staff_box .birthplace {
  flex: 0 1 100%;
  width: 100%;
  max-width: 100%;
  background: #fff;
}
#culture .culture_wrap .staff_box .birthplace .birthplace_wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 25px 0px;
}
#culture .culture_wrap .staff_box .birthplace .birthplace_wrap ul {
  flex: 0 1 48%;
  width: 48%;
  max-width: 48%;
  background: #fff;
}
#culture .culture_wrap .staff_box .birthplace .birthplace_wrap ul li p {
  padding-left: 30px;
}
#culture .culture_wrap .staff_box .birthplace .birthplace_wrap ul li:before {
  left: 15px;
}
#culture .message_contents {
  background: url(./img/contants_img.jpg) bottom center/cover no-repeat;
}
#culture .culture_flow .contents_title {
  color: #0091DA;
  margin-bottom: 40px;
}
#culture .culture_flow .culture_flow_wrap {
  max-width: 300px;
  margin: auto;
}
#culture .culture_flow .culture_flow_wrap ul li {
  position: relative;
}
#culture .culture_flow .culture_flow_wrap ul li .flow_txt {
  display: block;
  font-size: 1.5rem;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  position: relative;
  background: #fff;
  text-align: center;
  margin-bottom: 30px;
  padding: 15px 0px;
}
#culture .culture_flow .culture_flow_wrap ul li .flow_txt .arrow_img {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 30px;
}
#culture .culture_flow .culture_flow_wrap ul li:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -20px;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #0091DA transparent transparent transparent;
  border-width: 8px 8px 0 8px;
}
#culture .culture_flow .culture_flow_wrap ul li:last-child:after {
  content: none;
}

.btn_box .btn {
  flex: 0 1 49%;
  width: 49%;
  max-width: 49%;
}

#doctor {
  margin-bottom: 60px;
}
#doctor .main_txt {
  margin-bottom: 41px;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1;
  color: #0091DA;
}
@media (min-width: 768px) {
  #doctor .main_txt {
    font-size: calc(1.8rem + (1vw - 7.68px) * 1.953125);
  }
}
@media (min-width: 1280px) {
  #doctor .main_txt {
    font-size: 2.8rem;
  }
}

.person_container + .main_txt {
  margin-top: 4em;
}
.person_container .thum_img {
  margin-bottom: 25px;
}
.person_container .person_about .above {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #0091DA;
}
.person_container .person_about .above .comment {
  font-size: 1.4rem;
}
@media (min-width: 768px) {
  .person_container .person_about .above .comment {
    font-size: calc(1.4rem + (1vw - 7.68px) * 0.390625);
  }
}
@media (min-width: 1280px) {
  .person_container .person_about .above .comment {
    font-size: 1.6rem;
  }
}
.person_container .person_about .above .comment + .name {
  margin-top: 18px;
  padding-bottom: 0;
  border: none;
}
.person_container .person_about .above .position {
  margin-bottom: 13.8px;
  font-size: 1.2rem;
}
@media (min-width: 768px) {
  .person_container .person_about .above .position {
    font-size: calc(1.2rem + (1vw - 7.68px) * 0.390625);
  }
}
@media (min-width: 1280px) {
  .person_container .person_about .above .position {
    font-size: 1.4rem;
  }
}
.person_container .person_about .above .name {
  padding-bottom: 1rem;
  border-bottom: 1px solid #0091DA;
  line-height: 1.5;
  font-size: 1.9rem;
}
@media (min-width: 768px) {
  .person_container .person_about .above .name {
    font-size: calc(1.9rem + (1vw - 7.68px) * 2.5390625);
  }
}
@media (min-width: 1280px) {
  .person_container .person_about .above .name {
    font-size: 3.2rem;
  }
}
.person_container .person_about .above .name span {
  margin-left: 2em;
  font-size: 1.2rem;
}
@media (min-width: 768px) {
  .person_container .person_about .above .name span {
    font-size: calc(1.2rem + (1vw - 7.68px) * 0.5859375);
  }
}
@media (min-width: 1280px) {
  .person_container .person_about .above .name span {
    font-size: 1.5rem;
  }
}
.person_container .person_about .above .name + .comment {
  margin-top: 1.5rem;
}
.person_container .person_about .low .license {
  margin-bottom: 22.2px;
}
.person_container .person_about .low .license li {
  font-size: 1rem;
}
@media (min-width: 768px) {
  .person_container .person_about .low .license li {
    font-size: calc(1rem + (1vw - 7.68px) * 0.5859375);
  }
}
@media (min-width: 1280px) {
  .person_container .person_about .low .license li {
    font-size: 1.3rem;
  }
}
.person_container .person_about .low .keireki {
  margin-bottom: 7.8px;
  font-size: 1.1rem;
  color: #0091DA;
}
@media (min-width: 768px) {
  .person_container .person_about .low .keireki {
    font-size: calc(1.1rem + (1vw - 7.68px) * 1.3671875);
  }
}
@media (min-width: 1280px) {
  .person_container .person_about .low .keireki {
    font-size: 1.8rem;
  }
}
.person_container .person_about .low .career_list li {
  font-size: 1rem;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
@media (min-width: 768px) {
  .person_container .person_about .low .career_list li {
    font-size: calc(1rem + (1vw - 7.68px) * 0.5859375);
  }
}
@media (min-width: 1280px) {
  .person_container .person_about .low .career_list li {
    font-size: 1.3rem;
  }
}

@media screen and (min-width: 769px) {
  #culture .culture_wrap {
    margin-bottom: 120px;
  }
  #culture .culture_wrap .copy_box {
    margin-bottom: 100px;
  }
  #culture .culture_wrap .copy {
    margin-bottom: 40px;
  }
  #culture .culture_wrap .staff_box .f_box ul li p:before {
    width: 8px;
    height: 8px;
  }
  #culture .culture_wrap .staff_box .career {
    flex: 0 1 60%;
    width: 60%;
    max-width: 60%;
  }
  #culture .culture_wrap .staff_box .birthplace {
    flex: 0 1 35%;
    width: 35%;
    max-width: 35%;
  }
  #culture .culture_wrap .staff_box .birthplace .birthplace_wrap ul {
    flex: 0 1 100%;
    width: 100%;
    max-width: 100%;
  }
  #culture .message_contents {
    margin-bottom: 130px;
  }
  #culture .message_contents .message_contents_wrap ul li {
    flex: 0 1 45%;
    width: 45%;
    max-width: 45%;
  }
  #culture .culture_flow .contents_title {
    margin-bottom: 80px;
  }
  #culture .culture_flow .contents_title:before {
    background-color: #0091DA;
  }
  #culture .culture_flow .culture_flow_wrap {
    max-width: 400px;
    margin: auto;
    margin-bottom: 15%;
  }
  .btn_box {
    max-width: 600px;
    margin: auto;
  }
  .btn_box .btn {
    flex: 0 1 47%;
    width: 47%;
    max-width: 47%;
  }
  #doctor {
    margin-bottom: 100px;
  }
  #doctor .main_txt {
    margin-bottom: 80px;
    position: relative;
  }
  #doctor .main_txt::before {
    content: "";
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    bottom: -30px;
    width: 90px;
    height: 1px;
    margin: auto;
    background: #0091DA;
  }
  .person_container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .person_container .thum_img {
    margin-bottom: 0;
    flex: 0 1 44.5%;
    width: 44.5%;
    max-width: 44.5%;
  }
  .person_container .person_about {
    flex: 0 1 55.5%;
    width: 55.5%;
    max-width: 55.5%;
  }
  .person_container .person_about .above {
    margin-bottom: 20px;
    padding-bottom: 20px;
    margin-left: 10%;
  }
  .person_container .person_about .above .position {
    margin-bottom: 23px;
  }
  .person_container .person_about .above .name {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .person_container .person_about .low {
    margin-left: 10%;
  }
  .person_container .person_about .low .license {
    margin-bottom: 20px;
  }
  .person_container .person_about .low .keireki {
    margin-bottom: 0;
  }
  .person_container .person_about .low .career_list + .keireki {
    margin-top: 20px;
  }
}